Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1576012 - [abrt] PackageKit: solv_calloc(): packagekitd killed by SIGSEGV
Summary: [abrt] PackageKit: solv_calloc(): packagekitd killed by SIGSEGV
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: PackageKit
Version: 28
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Richard Hughes
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:17c081a18aab99fd76dd11e81c4...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-08 14:41 UTC by Gwendal
Modified: 2019-05-28 20:08 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-28 20:08:38 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (84.33 KB, text/plain)
2018-05-08 14:41 UTC, Gwendal
no flags Details
File: cgroup (184 bytes, text/plain)
2018-05-08 14:41 UTC, Gwendal
no flags Details
File: core_backtrace (12.00 KB, text/plain)
2018-05-08 14:41 UTC, Gwendal
no flags Details
File: cpuinfo (1.75 KB, text/plain)
2018-05-08 14:41 UTC, Gwendal
no flags Details
File: dso_list (8.49 KB, text/plain)
2018-05-08 14:41 UTC, Gwendal
no flags Details
File: environ (190 bytes, text/plain)
2018-05-08 14:41 UTC, Gwendal
no flags Details
File: exploitable (112 bytes, text/plain)
2018-05-08 14:41 UTC, Gwendal
no flags Details
File: limits (1.29 KB, text/plain)
2018-05-08 14:41 UTC, Gwendal
no flags Details
File: maps (37.98 KB, text/plain)
2018-05-08 14:41 UTC, Gwendal
no flags Details
File: mountinfo (3.92 KB, text/plain)
2018-05-08 14:41 UTC, Gwendal
no flags Details
File: open_fds (3.16 KB, text/plain)
2018-05-08 14:41 UTC, Gwendal
no flags Details
File: proc_pid_status (1.23 KB, text/plain)
2018-05-08 14:41 UTC, Gwendal
no flags Details
File: var_log_messages (677 bytes, text/plain)
2018-05-08 14:41 UTC, Gwendal
no flags Details

Description Gwendal 2018-05-08 14:41:36 UTC
Version-Release number of selected component:
PackageKit-1.1.10-1.fc28

Additional info:
reporter:       libreport-2.9.5
backtrace_rating: 3
cmdline:        /usr/libexec/packagekitd
crash_function: solv_calloc
executable:     /usr/libexec/packagekitd
journald_cursor: s=8f2552395fbf44079fc67d028b0eb1da;i=6ba6d;b=928b23d52fb84d01bf3fcc2556b0ef10;m=66743494b;t=56b9f31ba12e6;x=e08b952e358bb938
kernel:         4.16.5-300.fc28.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            0

Comment 1 Gwendal 2018-05-08 14:41:43 UTC
Created attachment 1433240 [details]
File: backtrace

Comment 2 Gwendal 2018-05-08 14:41:44 UTC
Created attachment 1433241 [details]
File: cgroup

Comment 3 Gwendal 2018-05-08 14:41:45 UTC
Created attachment 1433242 [details]
File: core_backtrace

Comment 4 Gwendal 2018-05-08 14:41:47 UTC
Created attachment 1433243 [details]
File: cpuinfo

Comment 5 Gwendal 2018-05-08 14:41:48 UTC
Created attachment 1433244 [details]
File: dso_list

Comment 6 Gwendal 2018-05-08 14:41:49 UTC
Created attachment 1433245 [details]
File: environ

Comment 7 Gwendal 2018-05-08 14:41:50 UTC
Created attachment 1433246 [details]
File: exploitable

Comment 8 Gwendal 2018-05-08 14:41:52 UTC
Created attachment 1433247 [details]
File: limits

Comment 9 Gwendal 2018-05-08 14:41:53 UTC
Created attachment 1433248 [details]
File: maps

Comment 10 Gwendal 2018-05-08 14:41:55 UTC
Created attachment 1433249 [details]
File: mountinfo

Comment 11 Gwendal 2018-05-08 14:41:56 UTC
Created attachment 1433250 [details]
File: open_fds

Comment 12 Gwendal 2018-05-08 14:41:57 UTC
Created attachment 1433251 [details]
File: proc_pid_status

Comment 13 Gwendal 2018-05-08 14:41:59 UTC
Created attachment 1433252 [details]
File: var_log_messages

Comment 14 Ben Cotton 2019-05-02 21:49:34 UTC
This message is a reminder that Fedora 28 is nearing its end of life.
On 2019-May-28 Fedora will stop maintaining and issuing updates for
Fedora 28. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora 'version' of '28'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 28 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 15 Ben Cotton 2019-05-28 20:08:38 UTC
Fedora 28 changed to end-of-life (EOL) status on 2019-05-28. Fedora 28 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.